### 2016/06/11
##  Narrow Edge - Unveiling the Forgotten Temple


## Description:
Embark on an adventure to a distant planet and uncover the secrets of a forgotten temple in "Narrow Edge." Crafted from scratch, this map combines unique textures, including custom edit. With a symmetrical layout reminiscent of ATCS, the map features tunnel connections, elevator access, and high-quality visuals.

As curious humans set foot in the temple's remains and establish a basecamp, they encounter peculiar creatures. "Narrow Edge" was created to support the "New-EDGE" project by CU|ams and Kai, and it originated as a fork of my "Edge" mod for Tremulous 1.2, showcasing the evolution of your creative vision. Join the journey and experience innovation and nostalgia intertwined in this captivating map.


## Credits
Mapping, Textures, Shaders:
* Matthias “Masmblr” Peters <hidden email="masmblr [ad] google.com"/>


## History
**Tremulous:**
* `2014-12-09`: _Narrow Edge_ `1.0` (Initial release)
* `2014-12-13`: _Narrow Edge_ `2.0`
* `2014-12-16`: _Narrow Edge_ `3.0`
* `2014-12-16`: _Narrow Edge_ `3.1` (Hot fix)
* `2015-10-20`: _Narrow Edge_ `4.0`
* `2016-06-16`: _Narrow Edge_ `5.0` (Final release)


# Legal
```
root:. 
+---levelshots
|       narrow_edge.jpg
+---maps
|       narrow_edge.bsp
+---scripts
|       narrow_edge.shader
|       shaderlist.txt
|---textures
    +---narrow_edge
		credits_lines.jpg
		nedge_mat_01.jpg
		nedge_mat_02.jpg
		nedge_mat_04.jpg
		nedge_mat_05.jpg
		nedge_mat_06.jpg
		nedge_mat_06_blend.jpg
		nedge_mat_07.jpg
		nedge_mat_08.jpg
		nedge_mat_09.jpg
		nedge_mat_10.jpg
		nedge_mat_12.jpg
		nedge_mat_12_blend.jpg
		nedge_mat_13.jpg
		nedge_mat_14.tga
		nedge_mat_15.jpg
		nedge_mat_15b.jpg
		nedge_mat_16.jpg
		nedge_mat_16b.jpg
		nedge_mat_16x.jpg
		nedge_mat_21_a.jpg
		nedge_mat_21_a_bl.jpg
		nedge_mat_21_b.jpg
		nedge_mat_21_b_bl.jpg
		nedge_mat_21_f.jpg
		nedge_mat_21_g.jpg
		nedge_mat_50.jpg
		nedge_mat_51.jpg
		nedge_mat_52.jpg
		nedge_mat_TA1.jpg
		nedge_mat_TA2.jpg
		nedge_mat_TA_flag.tga
		nedge_mat_TH1.jpg
		nedge_mat_TH2.jpg
		nedge_mat_TH_flag.tga

```

The listed files are re
leased under the MIT License:
https://opensource.org/license/mit/

```
Copyright (C) 2023 Matthias Peters (masmblr@gmail.com)

Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
```
For all remaining content: Rights and claims of other parties under different legal provisions remain unaffected or are subject to their respective licensing regulations.



